Kunena 6.1.0 Released

The Kunena team has announce the arrival of Kunena 6.1.0 [K 6.1.0] which is now available for download as a native Joomla extension for J! 4.3.x & J! 4.2.x. This version addresses most of the issues that were discovered in K 6.0 and issues discovered during the development stages of K 6.0

Question Czech language instal issue

More
11 years 1 month ago - 11 years 1 month ago #1 by carwaycz
Hi,

I tried to instal Czech language into Joomla 1.7.
First I instal Czech to Joomla and its working perfectly.
Then I tried to instal via instal manager other languages pack I downloaded from kunena.org but instal manager alerted that it doesnt contain xml file.

Could anybody help me?

Thank you in advance!

Regards,

Bob
Last edit: 11 years 1 month ago by sozzled. Reason: Change subject and topic icon and move to different category

Please Log in or Create an account to join the conversation.

More
11 years 1 month ago #2 by xillibit
Replied by xillibit on topic Language instal issue
Hello,

Where exactly do you have get the Czech language ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
11 years 1 month ago #3 by carwaycz
Replied by carwaycz on topic Language instal issue
Hello,

I downloaded it from download page

www.kunena.org/download / K 1.7.2 additional languages

Thanks!

Bob

Please Log in or Create an account to join the conversation.

More
11 years 1 month ago #4 by carwaycz
Hello everybody!

After whole day trying to install i am getting little bit pi**ed off!
I tried regular install via extension manager in Joomla but It alerted that zip package doestn include xml - yes, it includes it but extension manager cant read it.

I read a lot of discussions:

www.kunena.org/forum/107-Translations/11...-to-switch-languages
I tried this but without any results

test20.kunena.org/forum/168-K-17-Support...install-in-kunena-17
This solution seemed to be ok until I found discussion that CHMOD shouldnt be done.

I am confused and I dont know how to install the language.

Has anybody some other advice?

Thanks in advance!

Regards,

Bob

Please Log in or Create an account to join the conversation.

Time to create page: 0.284 seconds